echo "from a.adb"
find_dep from dummy.gpr a.adb

echo ""
echo "from a~foo.adb"
find_dep from dummy.gpr a~foo.adb

echo ""
echo "To a.ads"
find_dep to   dummy.gpr a.ads

echo ""
echo "To a~foo.adb"
find_dep to   dummy.gpr a~foo.adb

echo ""
echo "To a~foo-foo2.adb"
find_dep to   dummy.gpr a~foo-foo2.adb

echo ""
echo "To b.adb"
find_dep to   dummy.gpr b.adb

echo ""
echo "To b.ads"
find_dep to   dummy.gpr b.ads
